Subject: HELP!! HELP!!

From: [email-masked] (Ibis Fontes)
Date: Fri, 23 Oct 1992 23:13:56 -0700

(__)     Howdy Fellow Mooers!
          (oo)   
   /-------\/      I have run into a bit of a problem and I am
  / |     ||       asking you all for help.  Some friends and I 
 *  ||----||       came up with a cool theme and we decided to 
    ^^    ^^       start our own MOO.  We were able to set up the
database and all until it was working perfectly.  We worked on it
for two weeks and had achomplished quite a lot.  All was going well,
and we were all very proud.

Now recently, we came across a huge problem that makes the future
existence of our MOO look dreary.  It seems we may no longer keep
it in the machine it originally was on.  We had to shut it down and
put our plans on hold.

I come before you all petitioning that if there is anyplace out
there where we can run this thing for more than a temporary bases,
please contact me and let me know the location and any restrictions
that comes along with it.  

There already exist dependable people on this system who can take care
of day to day activities such as shut-down, etc..  All we need is some
place to put it where it may remain active and reachable both via
telnet and FTP.

If anyone has any suggestions as to whom I should contact, please feel
free to submit it.  Any help will be greatly appreciated.

Thanks in Advance,

A_Smile @ LambdaMOO